Subject: Color isssues on posters & invoice payment/check
From: "Mike" <[email-masked]>
To: "George Keck" <[email-masked]>
Date: Thu, 15 Sep 2011 17:56:34 -0400

George (Angie),
We have had a few different states that have smudges on the pages (under the lamination) as well as yellow bleeding through on some of the lettering.  We had quite a bit of it on the New York posters and I have found it also on the Illinois posters.  We need to discuss reprint on these as the quality is not to our liking.  Also, I have a check ready to be picked up.  If Angie can stop by, I can show the problem posters and give the check.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]